• Вопрос без рабочей ссылки на проблему считается риторическим. Без ссылки и скриншота - провокацией!
  • Темы озаглавленные с маленькой буквы или капсом удаляются без предупреждения!

Не устанавливается плагин

Елена51

Новичок
Был установлен плагин russian-post-and-ems-for-woocommerce , после его обновления перестал загружаться сайт, пришлось отключить его. В попытке активировать плагин Версии 1.1.5 выдаётся ошибка:
Parse error: syntax error, unexpected T_FUNCTION in /pub/home/hyperbook/newsite/wp-content/plugins/russian-post-and-ems-for-woocommerce/russian-post-and-ems-for-woocommerce.php on line 399
Что делать?
 
Ссылка на проблему
http://hyperion-book.ru/

Елена51

Новичок
Спасибо!
Мой хостинг поддерживает только версию php 5.6
Исправить ошибку в строке на которую указывает плагин можно?
 

tuxfighter

Гуру
Местный
Мой хостинг поддерживает только версию php 5.6
значит скоро вы сталкнетесь с отказам в работе все большего числа плагинов, а в последствии и всего ВП.
Все меньше кодеров замарачиваются поддержкой такой старой версии РНР
 
Сверху Снизу